
.counter-section {
  background-image: url('../img/our.jpg'); /* Replace with your background image */
  background-size: cover;
  background-position: center;
  padding: 60px 0;
  color: white;
  border-radius: 50px;
}

.counter-section h5 {
  text-align: center;
  /* font-size: 2.5em; */
  margin-bottom: 40px;
  color: #fff;
}

.counter-cards {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
}

.counter {
  background-color: var(--primary-color); /*108, 117, 125, 0.8); /* Grey with transparency*/ 
  border-radius: 10px;
  padding: 15px; /* Reduced padding */
  text-align: center;
  color: white;
  width: 200px; /* Reduced width */
  height: 200px; /* Reduced height */
  display: flex;
  flex-direction: column;
  justify-content: center;
  box-sizing: border-box;
}

.counter-icon {
  font-size: 2.5em; /* Slightly reduced icon size */
  margin-bottom: 10px;
}

.counter h5 {
  /* font-size: 1.25em; Reduced font size for heading */
  margin: 5px 0;
}

.counter-value {
  font-size: 1.75em; /* Reduced font size for counter value */
  font-weight: bold;
}

@media (max-width: 768px) {
  .counter {
      width: 100%;
      max-width: 250px; /* Adjusted max-width */
      height: auto;
      padding: 15px; /* Consistent padding */
  }

  .counter-cards {
      flex-direction: column;
      align-items: center;
  }
}

@media (max-width: 576px) {
  .counter-section h5 {
      font-size: 2em;
  }
}
